﻿
/* Player
----------*/
.mediaPlayerWrapper{
	border:solid 1px #999
}
.rmpFullScrButton, .rmpSubtitlesIcon, .rmpHDButton {
	display: none !important;
}
.rmpOverlay{
    background-size: 300px 300px !important;
	background-repeat: no-repeat;
}
.RadMediaPlayer .rmpBanner {
	right: 10px;
	left:unset !important;
	width:100px;
}
.rmpBanner img {
    max-width:100%;
}
.EpisodePlayer{
	height:300px;
	overflow: hidden;
}
.EpisodeSelector h5{
	margin:10px 0px 0px 0px;
	border-bottom:solid 1px #999;
}
.playlistItem.selected{
	background-color:#ebebeb;
}
.EpisodeSelector{
	
	overflow-y:scroll;
	background-color:#ccc;
	padding-left:10px;
	padding-right:10px;
}
.playlistItem{
	border-bottom:solid 1px white;
	padding:10px;
}
.playlistItem a{
	color:#333;
	text-decoration: none;
	cursor: pointer;
}
.MoreInfo .intro{
	color:#333;
	cursor: pointer;
}
.EpiInfo{
    -webkit-transition: .5s;
    transition: .5s;
	overflow: hidden;
	display: block;
	width:100%;
	max-height:0px;
}
.Open .EpiInfo{
	max-height:600px;
}
.intro .fa-angle-down{
	transform: rotate(0deg);
    -webkit-transition: .5s;
    transition: .5s;
}
.Open .intro .fa-angle-down{
    transform: rotate(180deg);
}
#NoDataPanel{
	padding:10px 20px;
}
@media all and (max-width:500px) {
}